package spring.sample.ioc.sample3.after;

/**
 * AServiceは、IBServiceインターフェースを利用するクラスです<br>
 * <br>
 * @author MBeans
 * @version 1.0
 */
public class AService {
	private IBService service;

	public void setService(IBService service) {
		this.service = service;
	}

	public String execute() {
		return service.foo();
	}
}
